{
  "views": [
    {
      "name": "*",
      "filterPattern": "",
      "outputFormat": "$0",
      "style": "Chat",
      "isExclusive": false,
      "isMuted": false,
      "channels": [
        "main",
        "interaction",
        "system",
        "death"
      ]
    },
    {
      "name": "ore veins indicators setblock spam",
      "filterPattern": "^\\[[a-zA-Z0-9_]{2,16}: Block placed\\]$",
      "outputFormat": "",
      "style": "Hidden",
      "isExclusive": true,
      "isMuted": false,
      "channels": [
        "system"
      ]
    },
    {
      "name": "system",
      "filterPattern": "",
      "outputFormat": "$0",
      "style": "Side",
      "isExclusive": true,
      "isMuted": false,
      "channels": [
        "system"
      ]
    },
    {
      "name": "interaction",
      "filterPattern": "",
      "outputFormat": "$0",
      "style": "Bottom",
      "isExclusive": true,
      "isMuted": false,
      "channels": [
        "interaction"
      ]
    }
  ]
}